/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'dincond-boldregular';
    src: url('fonts/dincond-bold-opentype-webfont.eot');
    src: url('fonts/dincond-bold-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dincond-bold-opentype-webfont.woff2') format('woff2'),
         url('fonts/dincond-bold-opentype-webfont.woff') format('woff'),
         url('fonts/dincond-bold-opentype-webfont.ttf') format('truetype'),
         url('fonts/dincond-bold-opentype-webfont.svg#dincond-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'adobe_caslon_probold';
    src: url('fonts/acaslonpro-bold-webfont.eot');
    src: url('fonts/acaslonpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/acaslonpro-bold-webfont.woff2') format('woff2'),
         url('fonts/acaslonpro-bold-webfont.woff') format('woff'),
         url('fonts/acaslonpro-bold-webfont.ttf') format('truetype'),
         url('fonts/acaslonpro-bold-webfont.svg#adobe_caslon_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li a:hover {
	color: #3e824c;
}
.three_icons {
	color: #232323;
	font-size: 16px;
	line-height: 29px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;	
}
.three_icons img {
	display: block;
	margin: 0 auto 41px;
}
.sep {
	height: 9px;
	background: url(images/separator.png) no-repeat 0 0;
	margin: 21px 0 33px;
}
.about_block,
.about_block p {
	color: #fff;
	font-size: 17px;
	line-height: 23px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;		
}
.about_text {
	max-width: 400px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="file"],
textarea,
select,
input.wpcf7-form-control.wpcf7-date, 
input.wpcf7-form-control.wpcf7-number, 
input.wpcf7-form-control.wpcf7-quiz, 
input.wpcf7-form-control.wpcf7-text, 
select.wpcf7-form-control.wpcf7-select, 
textarea.wpcf7-form-control.wpcf7-textarea {
	color: #474747;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;	
	padding: 13px 22px;
	margin: 0;
	width: 100%;
}
.contact_block .wpcf7 {
	width: 635px;
	margin: 0 auto;
}
.contact_block .sep {
	background-position: 50% 0;
	margin-bottom: 77px;
}
.contact_block label {
	display: block;
}
.contact_block .wpcf7 form.wpcf7-form p {
	margin: -1px 0 0 0;
}
.contact_block .wpcf7 form.wpcf7-form p:after {
	display: block;
	content: ' ';
	clear: both;
}
textarea,
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 108px;
}
input.wpcf7-form-control.wpcf7-submit, 
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	padding-left: 60px;
	padding-right: 60px
}
.contact_block input.wpcf7-form-control.wpcf7-submit {
	float: left;
	margin-top: 27px;
}
.contact_block div.wpcf7 .ajax-loader {
	margin-top: 43px;
	float: left;
	margin-left: 30px;
}
span.wpcf7-not-valid-tip {
	display: block;
	text-align: left;
	padding: 10px 0;
}
.ml_label {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 58px;
	line-height: 52px;
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	padding: 0 38px 0 0;
}
.mailing_list input.wpcf7-text, 
.mailing_list input.wpcf7-email {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 52px;	
	border: 1px solid #fff;
	padding: 0 15px;
	background: transparent;
}
.mailing_list .wpcf7-form-control-wrap {
	display: inline-block;
	width: 326px;
	vertical-align: top;
}
.mailing_list ::-webkit-input-placeholder { 
    color: #fff; 
    opacity: 1;
}
.mailing_list :-moz-placeholder { 
    color: #fff; 
    opacity: 1;
}
.mailing_list ::-moz-placeholder { 
    color: #fff; 
    opacity: 1;
}
.mailing_list :-ms-input-placeholder { 
    color: #fff; 
    opacity: 1;
}
.mailing_list :placeholder { 
    color: #fff; 
    opacity: 1;
}
.mailing_list input.wpcf7-form-control.wpcf7-submit, 
.mailing_list input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	color: #000;
	line-height: 52px;
	height: 52px;
	background: #fff;
	padding: 0 54px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-left: 24px;	
}
.mailing_list input.wpcf7-form-control.wpcf7-submit:hover, 
.mailing_list input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	background: #eee;
}
.foot_left {
	text-align: center;
	padding: 88px 0 48px 0;
}
.foot_mid {
	padding: 80px 0 48px 0;
}
.foot_mid,
.foot_mid a {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
}
.foot_mid a:hover {
	color: #eee;
}
.foot_mid ul li {
	list-style: none;
	padding: 3px 0;
}
.foot_mid h5 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;	
	font-size: 18px;
	line-height: 24px;	
	letter-spacing: 0;
	text-transform: uppercase;
	padding: 0 0 19px;
}
.page-template-about .content {
	margin-top: 0;
}
.page-template-about header {
	background: #000;
}
.about_me {
	padding: 65px 2.95% 63px 37.15%;
}
.green_text,
.green_text p {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;	
	font-size: 16px;
	line-height: 24px;	
}
.green_text {
	position: relative;
	padding: 16px 42px;
}
.green_text:before {
	display: block;
	content: ' ';
	width: 100%;
	height: 100%;
	background: #3e824c;
	opacity: .8;
	position: absolute;
	top: 0;
	left: 0;
}
.green_text .wpb_wrapper {
	position: relative;
}
.green_text p {
	margin: 24px 0;
}
.title_holder h1,
.title.title_size_medium h1 {
	color: #dbdbdb;
	font-size: 72px;
    font-family: 'dincond-boldregular';
    letter-spacing: 0;
    line-height: 72px;
}
.blog_holder,
.blog_holder p {
	color: #474747;
	font-size: 19px;
	line-height: 34px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;		
}
.blog_holder h2, .blog_holder h2 a, .blog_holder.blog_single article h2,.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
    font-family: 'dincond-boldregular';	
    letter-spacing: 0;
}
.blog_holder article .post_text h2 .date {
	font-size: 24px;
    font-family: 'adobe_caslon_probold';	
}
.page-template-blog-large-image .post_info,
.page-template-blog-large-image .blog_holder article .post_info {
	display: none;
}
.qbutton.small {
	color: #3a844d;
    font-family: 'dincond-boldregular';		
    border: 2px solid #3a844d;
    background: transparent;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.blog_holder article .post_more {
	margin-top: 22px;
}
.blog_holder article .post_text .post_text_inner {
	padding: 22px 0 39px;
}
.blog_holder article {
	margin: 0 0 35px;
}
aside .widget,
aside .widget a {
	/*
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;		
	*/
}
.page_content h3 {
	color: #232323;
	font-size: 36px;
    font-family: 'dincond-boldregular';
    letter-spacing: 0;
    line-height: 42px;	
}
.page_content h2 {
	color: #232323;
	font-size: 48px;
    font-family: 'dincond-boldregular';
    letter-spacing: 0;
    line-height: 54px;
    padding: 0 0 25px;	
}
.page_content,
.page_content p {
	color: #474747;
	font-size: 19px;
	line-height: 34px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;		
}
.page_content p {
	margin: 0 0 32px;
}
.page_content .sep {
	background-position: 50% 0;
}
.page_content ul {
	padding: 5px 0 33px;
}
.page_content li,
.ocp li {
	color: #474747;
	font-size: 16px;
	line-height: 34px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;	
	padding: 0 0 0 33px;
	list-style: none;
	background: url(images/li.png) no-repeat 4px 10px;	
}
.btn_box {
	text-align: center;
}
.btn_box a.btn {
	color: #fff;
	font-size: 22px;
    font-family: 'dincond-boldregular';
    letter-spacing: 0;
    line-height: 28px;	
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    padding: 13px 20px;
    margin: 0 51px;
    min-width: 188px;
	background: url(images/btn.png) no-repeat 50% 50%;    
}
.btn_box a.btn:hover {
	opacity: .8;
}
.page_content a {
	color: #3a844d;
}
.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
	font-family: 'dincond-boldregular';
}
.woocommerce .summary,
.woocommerce .summary p {
	color: #474747;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;		
}
.woocommerce div.product div[itemprop=description] {
	margin: 20px 0 20px;
}
.woocommerce .summary a {
	color: #3a844d;
}
.woocommerce div.product .cart {
	margin: 22px 0 32px;
}
.woocommerce div.product div.product_meta>.social_share_list_holder>span {
	color: #000;
	font-size: 18px;
	font-family: 'dincond-boldregular';
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.social_share_list_holder ul li i {
    color: #bcbcbc;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
	font-weight: normal;
	font-family: 'dincond-boldregular';
	font-size: 24px;
	text-align: left;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header:after {
	display: none;
}
.q_accordion_holder.boxed div.accordion_content,
.q_accordion_holder.boxed div.accordion_content p {
	color: #474747;
	font-size: 14px;
	line-height: 29px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;	
}
.q_accordion_holder.boxed div.accordion_content {
	padding: 0;	
}
.q_accordion_holder.accordion div.accordion_content_inner {
	padding: 0 0 20px 0;
}
.oc_package h2 {
	font-size: 64px;
	line-height: 79px;
}
.oc_package h2 img {
	display: inline-block;
	margin-right: 22px;
}
.text_over img {
	margin: 0 auto;
}
.text_over .image_with_text {
	width: auto;
	position: relative;	
}
.text_over .image_with_text:before {
	display: block;
	content: ' ';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50px;
	margin: -25px 0 0 0;
	background: #000;
	opacity: .5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;	
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}
.text_over .section_inner_margin {
	padding-left: 40px;
	padding-right: 40px;
}
.text_over .image_with_text a {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 10px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50px;
	margin: -25px 0 0 0;
}
.text_over .image_with_text a:hover {
	color: #eee;
}
.text_over .separator {
	display: none;
}
.grey_text,
.grey_text p {
	color: #686868;
	font-size: 20px;
	line-height: 32px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
}
.grey_text .section_inner_margin {
	padding-left: 40px;
	padding-right: 40px;
}
.ocp,
.ocp p,
.ocp li {
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;		
}
.ocp h3 {
	font-size: 20px;
	line-height: 27px;
	text-transform: uppercase;
	letter-spacing: 0;
	padding: 0 0 21px;
}
.ocp li {
	background-position: 4px 7px;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
}
.td {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.ocp_round {
	color: #232323;
	font-size: 31px;
	line-height: 41px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
	text-align: left;	
	width: 562px;
	height: 562px;
	position: absolute;
	top: 50%;
	right: 0;
	margin: -281px 0 0 0;
	background: #fff;
	border-radius: 100%;
	padding: 0 75px;
}
.ocp .section_inner_margin {
	padding: 63px 40px 60px;
	position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;		
}
.ocp_round .wpb_wrapper {
	position: relative;
	height: 100%;	
}
.ocp .vc_column_container {
	position: static;	
}
.ocp_round .big_span {
	font-size: 64px;
	line-height: 64px;
	display: inline-block;
	position: relative;
	top: -22px;
	padding: 0 4px 0 0;
}
.ocp_round .green_span {
	color: #3e834c;
	font-size: 101px;
	line-height: 111px;
}
.ocp_round .sm_span {
	font-size: 18px;
	line-height: 22px;
	display: inline-block;
	position: relative;
	top: -46px;
}
.black_btn,
a.black_btn {
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
	text-align: center;		
	display: inline-block;
	padding: 15px 23px;
	background: #000;
	border-radius: 10px;
}
.black_btn:hover,
a.black_btn:hover {
	background: #222;
}
.text_center {
	text-align: center;
	margin: -22px 0 0 0;	
}
.footer_bottom {
	color: #000;
	font-size: 12px;
	line-height: 18px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	text-align: center;	
}
.copyright {
	padding: 23px 0 25px;
}
nav.main_menu > ul > li > a {
    font-family: 'dincond-boldregular';	
}
.header-right-from-logo-widget {
	position: absolute;
	top: 0;
	right: 0;
}
header .qode_grid_1300 .container_inner {
	width: 1370px;
}
.right_side .widget_woocommerce-dropdown-cart,
.right_side .side_menu_button {
	display: inline-block;
}
.right_side .side_menu_button {
	padding-left: 4px;
}
.right_side .side_menu_button {
	top: -10px;
}
.shopping_cart_header .header_cart span {
	font-size: 12px;
	font-weight: 400;
}
.ins_pics {
	text-align: center;
}
.ins_pics ul li {
	width: 304px;
	height: 304px;
	display: inline-block;
	margin: 0 15px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}
.ins_pics ul li a {
	display: block;
	height: 100%;
}
.ins_pics ul li:hover {
	opacity: .8;
}
.ins_pics ul li img {
	visibility: hidden;
}
.ins_link,
.ins_link a {
	color: #000;
	font-size: 48px;
	line-height: 52px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
}
.ins_link a,
.foot_mid a,
.qbutton.small,
.blog_large_image h2 a,
.btn_box a.btn,
.text_over .image_with_text a,
.black_btn, a.black_btn {
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}
.ins_link a:hover {
	color: #777;
}
.ins .sep {
	background-position: 50% 0;
}
header.sticky .right_side .widget_woocommerce-dropdown-cart, 
header.sticky .right_side .side_menu_button {
	vertical-align: middle;
}
header.sticky .right_side .side_menu_button {
    top: 15px;
}
.blog_large_image h2 a:hover, 
.blog_holder.blog_single article h2:hover {
	color: #777;
}
.qbutton.small:hover {
	color: #fff;
	background: #3a844d;
}
.page_content input[type="text"],
.page_content input[type="email"],
.page_content input[type="tel"],
.page_content input[type="password"],
.page_content input[type="file"],
.page_content textarea,
.page_content select,
.page_content input.wpcf7-form-control.wpcf7-date, 
.page_content input.wpcf7-form-control.wpcf7-number, 
.page_content input.wpcf7-form-control.wpcf7-quiz, 
.page_content input.wpcf7-form-control.wpcf7-text, 
.page_content select.wpcf7-form-control.wpcf7-select, 
.page_content textarea.wpcf7-form-control.wpcf7-textarea,
.contact_detail input[type="text"],
.contact_detail input[type="email"],
.contact_detail input[type="tel"],
.contact_detail input[type="password"],
.contact_detail input[type="file"],
.contact_detail textarea,
.contact_detail select,
.contact_detail input.wpcf7-form-control.wpcf7-date, 
.contact_detail input.wpcf7-form-control.wpcf7-number, 
.contact_detail input.wpcf7-form-control.wpcf7-quiz, 
.contact_detail input.wpcf7-form-control.wpcf7-text, 
.contact_detail select.wpcf7-form-control.wpcf7-select, 
.contact_detail textarea.wpcf7-form-control.wpcf7-textarea {
	color: #474747;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;	
	padding: 13px 22px;
	margin: 0;
	width: 100%;
}
.page_content .wpcf7,
.contact_detail .wpcf7 {
	padding: 18px 0;
}
.page_content .wpcf7-form label,
.contact_detail .wpcf7-form label {
	display: block;
}
.page_content .wpcf7 form.wpcf7-form p,
.contact_detail .wpcf7 form.wpcf7-form p {
	margin-top: -1px;
	margin-bottom: 0;
}
.page_content input.wpcf7-form-control.wpcf7-submit, 
.page_content input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.contact_detail input.wpcf7-form-control.wpcf7-submit, 
.contact_detail input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	color: #3a844d;
	font-size: 18px;
	line-height: 33px;
	height: 33px;
    font-family: 'dincond-boldregular';		
    border: 2px solid #3a844d;
    background: transparent;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;	
    padding: 0 52px;
    margin: 12px 0 0 0;
}
.page_content input.wpcf7-form-control.wpcf7-submit:hover, 
.page_content input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.contact_detail input.wpcf7-form-control.wpcf7-submit:hover, 
.contact_detail input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color: #fff;
	background: #3a844d;
}
header .header_top .textwidget > a {
	float: left;
}
header .header_top .q_social_icon_holder span.qode_icon_font_elegant {
	line-height: 33px;
}
nav.main_menu .shopping_cart_dropdown ul li a {
	line-height: 20px;
}
nav.main_menu .shopping_cart_dropdown .cart_list:after {
	display: block;
	content: ' ';
	clear: both;
}
nav.main_menu .shopping_cart_dropdown ul li {
	padding: 10px 0;
}
.woocommerce-checkout *, 
.woocommerce-checkout *:before, 
.woocommerce-checkout *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.notes textarea,
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel] {
	width: 100%;
}
header.centered_logo .header_inner_left {
	margin: 20px 0 35px;
}
.br {
	display: block;
}


@media only screen and (max-width: 2040px) {
	.ins_pics ul li {
		width: 280px;
		height: 280px;
	}
}

@media only screen and (max-width: 1900px) {
	.ins_pics ul li {
		width: 220px;
		height: 220px;
	}
}

@media only screen and (max-width: 1500px) {
	.ins_pics ul li {
		width: 170px;
		height: 170px;
	}

	.ml_label {
		font-size: 40px;
	}
}

@media only screen and (max-width: 1440px) {
	nav.main_menu > ul > li > a {
		padding: 0 10px;
		font-size: 20px;
	}
}

@media only screen and (max-width: 1410px) {
	.br {
		display: none;
	}	
	.three_icons h3 {
		height: 56px;
	}
	.three_icons .image_with_text {
		height: 375px;
	}
}

@media only screen and (max-width: 1300px) {
	nav.main_menu > ul > li > a {
		padding: 0 8px;
		font-size: 18px;
	}	
}


@media only screen and (max-width: 1220px) {
	.ins_pics ul li {
		width: 140px;
		height: 140px;
	}

	.header_inner_left,
	.header_inner_left img {
		max-width: 180px;
	}
	nav.main_menu > ul > li > a {
		padding: 0 7px;
		/*
		font-size: 16px;
		*/
	}	

	.ml_label {
		font-size: 30px;
	}
	.mailing_list .wpcf7-form-control-wrap {
		width: 300px;
	}
	.mailing_list input.wpcf7-form-control.wpcf7-submit, .mailing_list input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		/*padding: 0 20px;*/
	}

	.about_me {
		padding: 30px;
	}
	body .vc_custom_1484343540228 {
		margin-bottom: 10px !important;
	}

	/*
	.content {
		margin-top: 0;
	}
	*/
}

@media only screen and (max-width: 1220px) and (min-width: 1000px) {
	header.stick_with_left_right_menu nav.main_menu.left_side {
		width: 35%;
	}
	header.stick_with_left_right_menu nav.main_menu.left_side li:last-child {
		margin-right: 10px !important;
	}
	header.centered_logo .header_inner_left {
		position: relative;
		left: -10%;
		max-width: 120px;
	}
	header.stick_with_left_right_menu nav.main_menu.right_side {
		width: 54%;
	}
	.title_subtitle_holder_inner h1 {
		text-align: left;
	}	
}

@media only screen and (max-width: 1017px) and (min-width: 1000px) {
	header.centered_logo .header_inner_left {
		top: 14px;
	}
}

@media only screen and (max-width: 1200px) {
	.ocp_round {
		width: 480px;
		height: 480px;
		margin-top: -240px;
		padding: 0 30px;
	}
}

@media only screen and (max-width: 1040px) {
	.ins_pics ul li {
		width: 280px;
		height: 280px;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 1000px) {
	.header_inner_left {
		max-width: 100%;
	}
	.header_inner_left img {
		max-width: 160px;
	}
	header.centered_logo .header_inner_left {
		margin-left: auto;
		margin-right: auto;
	}

	.vc_custom_1484284199338 {
	    padding-bottom: 10px !important;
	    padding-top: 10px !important;
	}	

	.ml_label {
		display: block;
		padding-right: 0;
	}
	.mailing_list input.wpcf7-form-control.wpcf7-submit, .mailing_list input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		margin: 0 0 0 10px;
	}
	.mailing_list .wpcf7-form {
		text-align: center;
	}
	.mailing_list > p {
		display: inline-block;
	}
	.foot_mid {
		min-width: 30%;
	}
	.header_top {
		background: #444 !important;
	}
	.header_top .left {
		display: none;
	}
	.header_top .inner {
		margin-bottom: -12px;
	}
	.title_outer {
		margin-bottom: 20px;
	}
	body .vc_custom_1484354054361 {
	    padding: 30px !important;
	}	

	.ocp_round {
		font-size: 20px;
		line-height: 28px;
		width: 320px;
		height: 320px;
		margin-top: -160px;
		padding: 0 30px;
	}	
	.ocp_round .big_span {
		font-size: 28px;
		line-height: 28px;
		top: -6px;
	}
	.ocp_round .green_span {
		font-size: 36px;
		line-height: 43px;
	}
	.ocp_round .sm_span {
		font-size: 14px;
		line-height: 19px;
		top: -9px;
	}
	.text_center {
		margin-top: -2px;
	}
	.black_btn, a.black_btn {
		font-size: 18px;
		line-height: 24px;
		padding: 10px 15px;
	}
	.text_over .image_with_text a {
		font-size: 12px;
		padding-left: 0;
		padding-right: 0;
	}
	.three_icons .image_with_text {
		height: 410px;
	}	
}

@media only screen and (max-width: 770px) {
	body .vc_custom_1484532115566 {
	    padding-bottom: 15px !important;
	    padding-top: 15px !important;
	}
	.ocp_round {
		position: static;
		margin: 30px auto 0;
	}
	.ocp .wpb_column {
		width: auto;
		float: none;
	}
	.title_holder h1, .title.title_size_medium h1 {
		font-size: 28px;
		line-height: 28px;
	}
	.oc_package h2 {
		font-size: 22px;
		line-height: 28px;
		letter-spacing: 0;
	}
	.oc_package h2 img {
		max-width: 30px;
		margin-right: 5px;
	}
	.text_over .section_inner_margin,
	.grey_text .section_inner_margin {
		padding: 0;
	}
	.ocp .section_inner_margin {
		padding: 10px 0 30px;
	}
	body .vc_custom_1484537543003 {
		margin-bottom: 20px !important;
	}
	.footer_bottom {
		padding-top: 15px;
	}
	.footer_bottom_holder {
		padding-bottom: 15px;
	}
	.copyright {
		padding: 15px 0 0;
	}
	h1, .h1, .title h1 {
		font-size: 30px;
		line-height: 36px;
	}
	.about_me {
		padding: 15px 15px;
	}
	.green_text {
		padding: 10px 15px;
	}
	.ml_label {
		font-size: 20px;
	}
	.foot_left,
	.foot_mid {
		padding: 15px 0;
	}
	body .vc_custom_1484284199338 {
	    padding-bottom: 15px !important;
	    padding-top: 15px !important;
	}	
	.three_icons .wpb_column {
		padding-bottom: 40px;
	}
	.three_icons {
		font-size: 14px;
		line-height: 22px;
	}
	.three_icons img {
		max-width: 120px;
		margin-bottom: 15px;
	}
	body .vc_custom_1484284648961,
	body .vc_custom_1484551851433 {
	    padding-bottom: 20px !important;
	    padding-top: 20px !important;
	}	
	body .vc_custom_1484285441177 {
	    padding-bottom: 40px !important;
	    padding-top: 40px !important;
	}		
	.contact_block .sep {
		margin-bottom: 35px;
	}
	.contact_block .wpcf7 {
		width: auto;
	}
	.three_icons h3 {
		height: auto;
	}		
	.three_icons .image_with_text {
		height: auto;
	}	
}

@media only screen and (max-width: 620px) {
	.mailing_list input.wpcf7-form-control.wpcf7-submit, .mailing_list input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		display: block;
		margin: 20px auto 0;
	}
}

@media only screen and (max-width: 563px) {
	body .vc_custom_1484532115566 {
	    padding-bottom: 15px !important;
	    padding-top: 15px !important;
	}
	.blog_holder h2, .blog_holder h2 a, .blog_holder.blog_single article h2,.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
		font-size: 24px;
	}
	.blog_holder article .post_text h2 .date {
		font-size: 12px;
		letter-spacing: 1px;
	}
}

@media only screen and (max-width: 380px) {
	.ocp_round {
		width: 280px;
		height: 280px;
	}	
	.mailing_list .wpcf7-form-control-wrap {
		width: 280px;
	}
}

.woocommerce div.product .cart .quantity {display: none!important;}